Subject: FW: Latest Draft Of Agreement

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 18 Feb 2000 12:14:47 -0600

This is the procedure agreed between us and SG 16 between now and decision.

> -----Original Message-----
> From: Scott Bradner [SMTP:[email-masked]]
> Sent: Friday, February 18, 2000 8:13 AM
> To:   Taylor, Tom-PT [CAR:B904:EXCH]
> Subject:      Re: Latest Draft Of Agreement
>
> this will work
>
> tnx
>
> Scott
>
> ---
> From [email-masked] Fri Feb 18 08:04:06 2000
> Date: Fri, 18 Feb 2000 14:03:46 +0100
>
> Here is the latest draft of the proposed procedure.  Key changes: errata
> will be a logical part of the successive I-Ds, but be physically
> separate.  We don't publish a preliminary Proposed Standard because of
> timing considerations.  There is a final reconciliation between me
> representing the IETF and Glen representing the ITU, just in case ITU
> members send in last-minute comments, as unfortunately they have a right
> to do up to June 8.
>
> I've screen-scraped the Word document rather than send all the
> unnecessary overhead this time.
>
> --------------------
>
> During the WP2 plenary session, many delegates expressed concern about
> the relationship between ITU-T SG16 Q.14 and IETF Megaco in their
> co-operative development of H.248. To assure that each group understands
> its responsibilities over the next few months, WP2 suggests adding the
> following text to the SG16 meeting report:
>
> H.248 has been determined by the ITU-T, and its scope and content are
> stable.
>
> Procedure For Further Action
> ------------------------------
> 1. ITU-T determined text of H.248 is available.  (16 Feb 00 [SG -16
> TD-37 PLEN])
> 2. H.248 is published as an Internet Draft.  (approx. 22 Feb 00)
> 3. Megaco issues two-week working group last call on the day that the
> Internet Draft is published. (Comment period ends approx. 8 March 00)
> 4. The Chairman of the Megaco Working Group and the ITU Q.14/16
> Rapporteur work together to create errata text in consultation with the
> experts via e-mail and potentially conference calls.  Only comments that
> address errors and propose corrections will be considered for
> modification of the determined H.248; other comments will be considered
> items for future work. Comments will be accepted for correction of
> H.248/Megaco by mutual agreement of the Megaco working group chair and
> the Q.14/16 Rapporteur. The agreed to changes will be collected into an
> errata document, but the text of the determined H.248/Megaco will not be
> modified at this time.  (To be completed by 26 Mar 00)
> 5. A new Internet Draft is published with the errata text from step 4
> and the Internet Draft posted in step 2 is updated to reference the
> errata.  (approx. 30 Mar 00)
> 6. IETF last call is issued as soon as the Internet Draft is published.
> (Last call period ends approximately 10 April 2000)
> 7. As soon as IETF Last Call is complete, IESG review occurs and any
> remaining last call issues are identified for resolution in the
> following steps. (by 30 Apr 00)
> 8. Q 14/16 holds a Rappporteur meeting the week of May 15-19, 2000 in
> Osaka, Japan. At this meeting additional errata material will be
> considered under the rules of step 4. If needed, a conference call to
> resolve issues identified in previous steps may be held (this may
> include any IETF area directors who have particular issues so they can
> be worked out in real-time).
> 9. The  errata potentially updated from the previous step is posted to
> the Megaco and SG-16 e-mail list.  (31 May 00 )
> 10. ITU-T Q.14/16 Rapporteur and the Megaco Working Group chair follow
> the process of step 4 to prepare a "delta" document based on the errata
> document to H.248 text and any last-minute comments from ITU-T members
> (approximately 13 Jun 00)
> 11. ITU-T decision (15 Jun 00)
> 12. Upon successful decision of H.248, the final H.248 document is
> published as a Proposed Standard RFC (approx. 18 Jun 00)
>
>
>
>